{% extends "layout/admin.html" %}
{% block page_title %}{{obj.subject}}{% endblock %}
{% block title %}{{obj.pk}}{% endblock %}
{% block content %}
<div class="row">
    <div class="col s12 m6">
          <div class="card">
            <div class="card-content">
                  <span class="card-title">Remitente</span>
        <p><b>De: </b> {{obj.name}}</p>
        <p><b>E-mail: </b> {{obj.email}}</p>
        <p><b>Teléfono: </b> {{obj.phone}}</p>
        {% if obj.ip %}
        <p><b>IP: </b> {{obj.ip}}</p>
        {% endif %}
        <p><b>Enviado el : </b> {{obj.create_at}}</p>
        </div>
    </div>
    </div>
    <div class="col s12 m6">
        <div class="card">
            <div class="card-content">
                <span class="card-title">Mensaje</span>
                <p><b>Asunto: </b> {{obj.subject}}</p>
                <p>{{obj.message}}</p>
            </div>
        </div>
    </div>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large red" href="{% url 'webforms_delete' web_pk obj.id %}" title="Eliminar">
        <i class="fa fa-trash"></i>
    </a>
</div>
{% endblock %}
